#header {background: none;top: 0;-moz-box-shadow: none;-webkit-box-shadow: none;box-shadow: none;}
#header-inner {background: url("img/header-large.png") repeat-x 0 0;height: 120px;-moz-box-shadow: none;-webkit-box-shadow: none;box-shadow: none;}
#logo {display: block;font-size: 42px;line-height: 120px;margin-left: 10px;}
#logo.logo-img {margin-top: 30px;margin-bottom: 30px;margin-left: 10px;}
#logo.logo-img img {height: 60px;}
#tagline {line-height: 120px;}
#nav {top: 76px;}
#nav li a {background: rgba(255,255,255,.1);padding: 14px 12px;-moz-border-radius: 2px 2px 0 0;-webkit-border-radius: 2px 2px 0 0;border-radius: 2px 2px 0 0;-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.05);-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.05);box-shadow: inset 0 1px 0 rgba(255,255,255,.05);}
#nav ul {top: 44px;}
#nav li.current_page_item a, #nav li.current_page_parent a, #nav li.current-menu-ancestor a, #nav li.current-menu-item a {background: #fff !important;color: #222;text-shadow: none;}
ul#headstyle-switch {background: rgba(255,255,255,.1);padding: 5px;top: 0;right: 30px;-moz-border-radius: 0 0 3px 3px;-webkit-border-radius: 0 0 3px 3px;border-radius: 0 0 3px 3px;}
ul#headstyle-switch li {float: right;}
#headstyle-arc {display: none;}
#wrapper {margin-top: -520px;}
#subheader-top {display: none;}
#subheader-inner {padding-top: 0;}
#subheader .ctitle {display: none;}